:host {
  font-family: sans-serif;
}

nav {
  background-color: lightblue;
  ul {
    list-style-type: none;
    margin: 0;
    padding-left: 0;

    li {
      display: inline-block;
      padding: 0;

      + li {
        margin-left: 1em;
      }

      a {
        display: inline-block;
        width: 100%;
        text-decoration: none;
        padding: .2em .4em;
        color: #333;
        font-weight: 600;

        &.active {
          background-color: chocolate;
        }

        &:hover {
          background-color: chocolate;
          color: white;
        }

      }
    }
  }
}

main {
  padding: 1em;
}
